Subject: Raw sockets and RARP
From: [email-masked] ("John Downing")

6 Jun 1997 17:26:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text/plain
X-Originating-IP: [192.9.25.21]
Original-To: [email-masked]
Original-Sender: [email-masked]

In cygwin32/socket.h, there is this line:

#define SOCK_PACKET     10              /* CYGWIN32 specific way of     
*/
                                        /* getting packets at the dev   
*/
                                        /* level.  For writing rarp and 
*/
                                        /* other similar things on the  
*/
                                        /* user level.                  
*/

I am interested in writing RARP for NT, but I can't get the socket
call to use this socket type.  Has anyone used this type of socket
or written RARP?

Please respond to me directly, as I am not on this alias.

John Downing

---------------------------------------------------------
Get Your *Web-Based* Free Email at http://www.hotmail.com
---------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".